{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans %}Hello,{% endtrans %}</p>
    <p>{% trans %}As announced in a previous email (entitled "Sorry: your registration to the Frama.space service has been - at least temporarily - refused"), we confirm that we will immediately after sending this email delete all data related to your pre-registration to the service <a href="https://frama.space" target="_blank">Frama.space</a>.{% endtrans %}</p>
    <p>{% trans %}At the same time, we confirm that these data have not been used by third parties.{% endtrans %}</p>
    <p>{% trans %}In short, by the time you read this message, we no longer have any information about you, other than technical log data that is retained for one year before being deleted, <a href="https://www.frama.space/abc/rgpd#quelles-sont-les-données-à-caractère-personnel-collectées-pourquoi-combien-de-temps-sont-elles-conservées"  target="_blank">as described in our privacy information</a>.{% endtrans %}</p>
    <p>{% trans %}If you wish and if you think you meet <a href="https://www.frama.space/abc/faq/#q-selection">the criteria of Frama.space</a>, you can make a new attempt to pre-register on <a href="https://frama.space" target="_blank">Frama.space</a>{% endtrans %}</p>
    <p>{% trans %}Thank you for your confidence in our services and our actions.{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">Framasoft</a>{% endtrans %}</p>
{% endblock %}